/************************** Base Theme **************************/
body {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    background-color: #ddd;
}
a {
    outline: 0;
    cursor:pointer;
    text-decoration: none;
}
a:hover,
a:focus,
a:active,
a.active {
    text-decoration: none;
}
hr {
    border-top: 1px solid #ddd;
}
img {
    width: 100%;
    height: auto;
}
footer img {
    width: auto;
}
.footer-top {
    margin-top: 15px;
    padding: 30px 15px 0 15px !important;
    border-top: 1px solid #aaa;
    background-color: #eee;
}
.social-links {
    text-align: center;
    padding: 15px;
    border-top: 1px solid #aaa;
    margin: 15px 0 0 0;
}
#wrapper {
    width: 100%;
    overflow-x: hidden;
}
.copyright-info {
    padding: 15px 0 15px 0;
    margin-top: 15px;
    text-align: center;
    color: #ffffff;
    background-color: #999999;
}

/* Nav */
.navbar-admin-top {
    z-index: 1100;
    min-width: 1000px;
    border-width: 0 0 1px;
    margin-bottom: 0;
}
.navbar-top-links {
    margin-right: 0;
}
.navbar-top-links li {
    display: inline-block;
}
.navbar-top-links li:last-child {
    margin-right: 15px;
}
.navbar-top-links li a {
    padding: 15px;
    min-height: 50px;
    font-weight: 600;
}
.navbar-top-links .dropdown-menu {
    margin:0;
    border-radius: 0 0 4px 4px;
}
.navbar-top-links .dropdown-menu li {
    display: block;
}
.navbar-top-links .dropdown-menu li label {
    padding: 3px 20px;
    color: #aaaaaa;
    font-weight: 400;
    font-size: 0.85em;
}
.navbar-top-links .dropdown-menu li:last-child {
    margin-right: 0;
}
.navbar-top-links .dropdown-menu li a {
    padding: 3px 20px;
    min-height: 0;
}
.navbar-top-links .dropdown-menu li a div {
    white-space: normal;
}
.navbar-inverse .navbar-top-links>li>a:focus, .navbar-inverse .navbar-top-links>li>a:hover {
    color: #ccc;
    background-color: #333;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #333;
    background-color: #eee;
}
.navbar>.navbar-collapse>.navbar-nav>li>a {
    font-size: 17px;
    /*font-weight: bold;*/
}
.dropdown {
    position:relative;
}
.dropdown:hover>.dropdown-menu {
    display:block;
}
.dropdown>a:after {
    display:block;
    content:" ";
    float:right;
    width:10;
    height:10;
    border-color:transparent;
    border-style:solid;
    border-width: 5px 5px 0 5px;
    border-top-color:#cccccc;
    margin-top: 8px;
    margin-left: 8px;
}
.dropdown:hover>a:after {
    border-top-color:#aaa;
}
.dropdown.dropdown-submenu:hover>a:after {
    border-top-color: transparent;
    border-left-color:#bbb;
}
.dropdown.pull-left {
    float:none;
}
.dropdown.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
.dropdown-menu {
    min-width: 190px;
    font-size: 15px;
}

/* Buttons */
.btn:focus,.btn:active {
   outline: none !important;
}

.btn-outline {
    color: inherit;
    background-color: transparent;
    transition: all .5s;
}

.btn-primary.btn-outline {
    color: #428bca;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
}
.btn-circle.btn-lg {
    width: 40px;
    height: 40px;
    padding: 8px 8px;
    border-radius: 25px;
    font-size: 18px;
    line-height: 1.33;
}
.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 10px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}
.btn-default {
  color: #fff;
  background-color: #bbb;
  border-color: #bbb;
}
.btn-default:focus,
.btn-default.focus {
  color: #fff;
  background-color: #aaa;
  border-color: #aaa;
}
.btn-default:hover {
  color: #fff;
  background-color: #aaa;
  border-color: #aaa;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #bbb;
  border-color: #bbb;
}

.btn-black {
    color: #fff !important;
    border: 1px solid #333333;
    background: #666666; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(#666666 0%, #333333 100%);
    background: -o-linear-gradient(#666666 0%, #333333 100%);
    background: linear-gradient(#666666 0%, #333333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}
.btn-black:focus,
.btn-black.focus {
    color: #fff;
    border: 1px solid #333333;
}
.btn-black:hover {
    color: #fff;
    border: 1px solid #333333;
    background: #777777; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(#777777 0%, #444444 100%);
    background: -o-linear-gradient(#777777 0%, #444444 100%);
    background: linear-gradient(#777777 0%, #444444 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#444444',GradientType=0 ); /* IE6-9 */
}
.btn-black:active:hover,
.btn-black.active:hover,
.open > .dropdown-toggle.btn-black:hover,
.btn-black:active:focus,
.btn-black.active:focus,
.open > .dropdown-toggle.btn-black:focus,
.btn-black:active.focus,
.btn-black.active.focus,
.open > .dropdown-toggle.btn-black.focus {
    color: #fff;
    border: 1px solid #333333;
    background: #666666; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(#666666 0%, #333333 100%);
    background: -o-linear-gradient(#666666 0%, #333333 100%);
    background: linear-gradient(#666666 0%, #333333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}

.btn-gray {
    color: #333 !important;
    border: 1px solid #cccccc;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,dddddd+100 */
    background: #eeeeee; /* Old browsers */
    background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc  100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc  100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc ',GradientType=0 ); /* IE6-9 */
}
.btn-gray:focus,
.btn-gray.focus {
    color: #333;
    border: 1px solid #cccccc;
}
.btn-gray:hover {
    color: #333;
    border: 1px solid #cccccc;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,eeeeee+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}
.btn-gray:active,
.btn-gray.active,
.open > .dropdown-toggle.btn-gray {
    color: #333;
    border: 1px solid #cccccc;
}
.btn-gray:active:hover,
.btn-gray.active:hover,
.open > .dropdown-toggle.btn-gray:hover,
.btn-gray:active:focus,
.btn-gray.active:focus,
.open > .dropdown-toggle.btn-gray:focus,
.btn-gray:active.focus,
.btn-gray.active.focus,
.open > .dropdown-toggle.btn-gray.focus {
    color: #333;
    border: 1px solid #cccccc;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,eeeeee+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}


/*   Typography   */
.huge {
    font-size: 40px;
}

/******** New ********/

.page-break {
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

/* CMS */
.cms-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    height: 100%;
    width: 1366px;
    background-color: #ffffff;
}
@media (min-width: 1430px) {
    .cms-container {
        width: 1440px;
    }
}
.cms-container:after, .cms-container:before,  {
    display: table;
    content: " ";
}
.cms-container:after {
    clear: both;
}
.cms-container .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover, .cms-container-2 .list-group-item.active {
    z-index: 2;
    color: #ffffff;
    font-weight: bold;
    background-color: #333333;
    border-color: #333333;
}
    .cms-container .list-group-item.active:after, .cms-container-2 .list-group-item.active:after {
        content: '';
        display: block;
        position: absolute;
        left: 100%;
        top: 50%;
        margin-top: -10px;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 10px solid #333333;
    }
.cms-container .list-group-item {
    color: #999;
    background-color: #eee;
    border: 1px solid #ddd;
}
.cms-sidebar {
    width: 196px;
    padding: 0 15px 0 15px;
    float: left;
}
@media (min-width: 1430px) {
    .cms-sidebar {
        width: 270px;
    }
}
.cms-content {
    width: 100%;
    max-width:1170px;
    min-height: 600px;
    padding: 0 15px 0 15px;
    float: left;
}
.cms-content hr {
    padding: 17px 0;
    margin-bottom: -20px;
}
.cms-sidebar .list-group .list-group-item {
    font-size: 0.85em;
}
.carousel-caption .edit {
    position: relative;
    background: rgba(10, 10, 10, 0.3);
    border: 1px dashed #eee;
}
.carousel-image-wrapper {
    position:relative;
    width:100%;
    min-height:200px;
    background-color: #eee;
    border: 1px dashed #bbb;
    border-radius: 8px;
}
.search-list {
    margin-top: 20px;
    margin-bottom: 20px;
}
.search-list ul li {
    padding-bottom: 10px;
}
.active-selection {
    background-color: transparent;
}
.active-selection a {
    color: #333333;
    font-weight: bold;
}
.active-selection a:after {
    font-family: FontAwesome;
    content: "\f053";
    padding-left: 5px;
}
.module {
    position: relative;
    margin: 0 0 15px 0;
}
.module__split {
    position: relative;
}
.module-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 200;
}
.module-overlay-bg {
    position: absolute;
    background: rgba(217, 217, 217, 0.4);
    border: 2px dashed #999;
    width: 100%;
    height: 100%;
    z-index: 20;
}
.module-dotted {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 3px dashed #aaaaaa;
    min-height: 150px;
    background-color: #ffffff;
    margin-bottom: 15px;
}
.raw-html {
    width: 100%;
    height: auto;
    text-align:center;
    padding: 20px 10px;
    color: #bbb;
    border-radius: 8px;
    background-color: #eee;
}
.raw-html img {
    height: 100px;
    width: auto;
}
.raw-html i {
    font-size: 60px;
}
.drag-placeholder {
    margin-bottom: 15px;
    opacity: 0.3;
    color: white;
    border: 3px dashed #aaaaaa;
    height: 50px;
    padding: 5px;
    background: repeating-linear-gradient(
        45deg,
        #dddddd,
        #dddddd 10px,
        #eeeeee 10px,
        #eeeeee 20px
      );   
}
.btn-add-module {
    display: inline-block;
    height: 100%;
    width: 100%;
    color: #ccc;
    text-align: center;
}
.btn-add-module:hover {
    color: #999;
}
.btn-add-module > i {
    font-size: 2.5em;
}
.newitem {
    padding: 5px;
}
.newitem > .btn {
    font-size: 1.3em;
    padding: 30px 15px;
}
.btn-newitem {
    color: #fff;
    border: none;
    background: #666666; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(#666666 0%, #333333 100%);
    background: -o-linear-gradient(#666666 0%, #333333 100%);
    background: linear-gradient(#666666 0%, #333333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}
.btn-newitem:focus,
.btn-newitem.focus {
    color: #fff;
    border: none;
    background: #666666;
}
.btn-newitem:hover {
    color: #fff;
    border: none;
    background: #777777; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(#777777 0%, #444444 100%);
    background: -o-linear-gradient(#777777 0%, #444444 100%);
    background: linear-gradient(#777777 0%, #444444 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#444444',GradientType=0 ); /* IE6-9 */
}

.addmore {
    margin: 0 0 30px 0;
}

.alert-bar {
    position:fixed;
    color: white;
    font-size: 20px;
    left:0;
    right:0;
    bottom: 0;
    margin-left:auto;
    margin-right:auto;
    max-width: 1280px;
    height: 100px;
    padding: 30px;
    background-color: #222;
    opacity: 0.98;
    -webkit-box-shadow: 0 0 15px rgba(128,128,128,.25);
    -moz-box-shadow: 0 0 15px rgba(128,128,128,.25);
    box-shadow: 0 0 15px rgba(128,128,128,.25);
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    z-index: 100;
}
.cms-file-thumbnails {
    padding: 0 10px;
}
.cms-file-thumbnails .col-xs-2 {
    padding: 5px;
}
.cms-file-thumbnails .col-xs-2 .delete {
    position: absolute;
    top: 3px;
    right: 6px;
}
.cms-file-thumbnails .col-xs-2 .delete i {
    color: #eeeeee;
    font-size:10px;
}

.cms-file-thumbnails .col-xs-2 .newfile {
    position: absolute;
    top: 1px;
    left: 8px;
}
.cms-file-thumbnails .col-xs-2 .newfile i {
    color: orange;
    font-size:11px !important;
}
.cms-file-thumbnails .col-xs-2 .delete i:hover {
    color: red;
    font-size:10px;
}
.cms-file-thumbnails .col-xs-2 .img-container {
    border: 1px solid #ccc;
    height: 130px;
    padding: 12px 12px 5px;
    text-align: center;
    overflow: hidden;
}
.cms-file-thumbnails .col-xs-2 .img-container div {
    position: relative;
    height:70px;
    overflow:hidden;
}
.cms-file-thumbnails .col-xs-2 img {
    height: 100%;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    width: auto;
}
.cms-file-thumbnails .col-xs-2 .icon-container i {
    font-size: 48px;
    padding-top: 10px;
}
.cms-file-thumbnails a.text-private {
    color: #333;
}
.cms-file-thumbnails a.text-private:hover {
    color: #000;
}
/* Internal Pages */
.panel {
    border: 0px;
    border-radius: 7px;
    box-shadow: 0 8px 10px rgba(0,0,0,.4);
}
.panel-core-tools {
    border-color: #111111;
    min-width: 335px;
}
.panel-core-tools a {
    color: #eeeeee;
    text-transform: uppercase;
}
.panel-core-tools a:hover {
    color: #ffffff;
}
.panel-core-tools .col-xs-6 {
    padding-bottom: 10px;
    text-align: left;
}
.panel-core-tools .col-xs-6:nth-child(odd) {
    padding-left: 25px;
}
.panel-core-tools .col-xs-6:nth-child(n+7) {
    padding-bottom: 10px;
}
@media (min-width: 1200px) {
    .panel-core-tools .col-xs-6 {
        padding-bottom: 27px;
    }
}
.panel-core-tools .col-xs-6 button {
    float: left;
}
.panel-core-tools .col-xs-6 .small {
    font-size: 74%;
    padding-top: 5px;
    padding-left: 4px;
    float: left;
}
@media (min-width: 1200px) {
  .panel-core-tools .col-xs-6 .small {
    font-size: 95%;
    padding-top: 0px;
  }
}
.panel-core-tools .panel-heading {
    color: #fff;
    background-color: #092f56;
}
.panel-core-tools .panel-heading img {
    width: 30px;
    height: auto;
    float: right;
    margin-top: -6px;
}
.panel-core-tools .panel-body {
    color: #fff;
    background: #a3a3a3;
    background: -moz-linear-gradient(top, #a3a3a3 0%, #000000 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #a3a3a3), color-stop(100%, #000000));
    background: -webkit-linear-gradient(top, #a3a3a3 0%, #000000 100%);
    background: -o-linear-gradient(top, #a3a3a3 0%, #000000 100%);
    background: -ms-linear-gradient(top, #a3a3a3 0%, #000000 100%);
    background: linear-gradient(to bottom, #a3a3a3 0%, #000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a3a3', endColorstr='#000000', GradientType=0 );
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.panel-core-tools .panel-body .btn-success {
    background-color: #449d44;
    border: 2px solid #ffffff;
}
.panel-core-tools .panel-body .btn-success:hover {
    color: #092f56;
    background-color: #ffffff;
    border: 2px solid #449d44;
}
.panel-heading {
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}
.panel-footer {
    font-style: italic;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}
.silo-search {
    background-color: #cccccc;
    margin: -15px -15px 15px -15px; 
    padding: 15px 15px 15px 15px;
}
.silo-links {
    list-style-type: none;
    margin-bottom: 0 !important;
    padding-left: 0 !important;
}
.silo-links li {
    border-bottom: 1px solid black;
    margin-bottom: 5px;
}
.silo-links li:last-child {
  border: none;
}
.new {
    color: red;
    font-size: 11px;
}

/* Bootstrap Overides */
.container {
    background-color: white;
    webkit-box-shadow: 0 10px 15px rgba(128,128,128,.25);
    -moz-box-shadow: 0 10px 15px rgba(128,128,128,.25);
    box-shadow: 0 10px 15px rgba(128,128,128,.25);
}
.navbar {
    border-radius: 0;
}

.carousel-indicators {
    bottom: 0;
}
@media (min-width: 768px) {
    .carousel-indicators {
        bottom: 0;
    }
}
.carousel-caption {
    font-size: 20px;
}
.carousel{
    -moz-border-radius: 6px; /* FF1+ */
    -webkit-border-radius: 6px; /* Saf3-4, iOS 1+, Android 1.5+ */
    border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */
    overflow:hidden;
    z-index: 1;
}
.panel .nav > li >a {
    padding: 5px 0;
}

.text-muted {
    color: #ccc;
}
.text-primary {
}
.text-success {
}
.text-info {
}
.text-warning {
    color: #E0C738;
}
.text-danger {
}


.close {
  color: #fff;
  text-shadow: none;
  filter: alpha(opacity=80);
  opacity: .8;
}
.close:hover,
.close:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=100);
  opacity: 1;
}
.modal-dialog {
    margin: 60px 10px;
}
@media (min-width: 768px) {
    .modal-dialog {
        margin: 60px auto;
    }
}
.modal-content {
    color: #ddd;
    background-color: #111;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .2);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .2);
}
@media (min-width: 768px) {
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
    }
}
.modal-header {
    border-bottom: 1px solid #111;
}
.modal-footer {
    border-top: 1px solid #111;
}

.simplebox {
  outline: none;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

textarea:focus,
input[type="text"]:focus,
input[type="username"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: rgba(50, 50, 50, 0.5);
  box-shadow: none;
  outline: 0 none;
}

/* Menu Manage Navbar, Menu & Submenu */
.navbar-mm {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}
.navbar-mm .navbar-nav>li {
    float: left;
}
.navbar-mm .delete {
    position: absolute;
    right: 10px;
}
.navbar-mm .navbar-nav>li>a {
    color: #777;
}
.dropdown-mm {
    min-width: 320px;
}
.dropdown:nth-child(n+7) .dropdown-mm {
    right: 0;
    left: auto;
}
.dropdown-mm>li>a {
    padding: 5px 10px;
    margin-right: 70px;
}
.dropdown-mm>li>a:focus, .dropdown-mm>li>a:hover {
    background-color: transparent;
}
.dropdown-mm>li>a.btn {
    margin: 7px 10px;
}
.submenu-mm {
    list-style: none;
    padding-left: 30px;
}
.submenu-mm>li>a {
    display: block;
    padding: 3px 0;
    margin-right: 30px;
    color: #666;
}
.submenu-mm>li:last-child>a {
    padding: 10px 0 5px;
    color: #aaa;
    font-size: 85%;
}
.submenu-mm>li:last-child>a:hover {
    background-color: transparent;
}

/* Column */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 10px;
  padding-left: 10px;
}

/* Helper */
.flush {
    margin: 0 !important;
}
.flush-b {
    position: absolute;
    bottom: 6px;
    left: 6px;
}
.flush-r {
    position: absolute;
    top: 6px;
    right: 6px;
}
.flush-l {
    position: absolute;
    top: 6px;
    left: 6px;
}
.flush-br {
    position: absolute;
    bottom: 6px;
    right: 6px;
}
.push-l {
    margin-left: 15px;
}
.push-t {
    margin-top: 15px;
}
.push-t2 {
    margin-top: 30px;
}
.push-t4 {
    margin-top: 60px;
}
.push-b {
    margin-bottom: 15px;
}
.nopadding {
   padding: 0 !important;
}
.h-block {
    display: block !important;
}
.t-center {
    text-align: center;
}
.img-center {
    margin: 0 auto;
}
/* Access Denied */
.modal-accessdenied {
    text-align: center;
}
.modal-accessdenied>h1 {
    font-size: 76px;
}
.modal-accessdenied>.close {
    color: #a94442;
}

/* Loading */
.loader-wrapper {
    position: fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color: rgba(0,0,0,0.5);
    z-index: 999999;
}
.loader {
  border: 12px solid #ccc;
  border-radius: 50%;
  border-top: 12px solid #333;
  width: 60px;
  height: 60px;
  margin: 10% auto;
  -webkit-animation: spin 1.5s linear infinite;
  animation: spin 1.5s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.form-group #contentElement #myCarousel .carousel-inner .carousel-caption {
    position: unset !important;
}

.carousel.no-slide {
    height: auto;
    overflow: visible;
}
.carousel-caption {
    color: #000;
}
.carousel-caption {
    font-size: 15px !important;
    font-family: 'Roboto', sans-serif !important;
    -webkit-font-smoothing: subpixel-antialiased !important;
    text-shadow: none !important;
    padding:0px !important;
}

#contentElement .row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.col-sm-12.sitemap {
    display: none !important;
}
.moduleInfo {
    float: left !important;
}

#btnControl1, #btnControl2, #btnControl3, #btnControl4 {
    display: none;
}

    #btnControl1:checked + label > .pop-bubble, #btnControl2:checked + label > .pop-bubble, #btnControl3:checked + label > .pop-bubble, #btnControl4:checked + label > .pop-bubble {
        display: block;
    }

.pop-bubble {
    display: none;
    position: absolute;
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    border: 5px solid #666666;
    left: -250px;
    width: 230px;
    z-index: 999999;
    margin-top: -110px;
}

.pop-bubble:before {
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    border: 10px solid transparent;
    border-left: 10px solid #666666;
    left: 225px;
    top: 15px;
}
#myCarousel.carousel, #myCarousel .carousel-inner {
    overflow: visible !important;
}

.carousel, .carousel-inner {
    overflow: hidden;
}

div.col-md-4.master-module{
    display: block !important;
    visibility: visible !important;
    overflow: visible !important;
}

.experience-planner{
    display: none !important;
}